<?php
include 'inc/head.php';
echo '<div class="phdr"><img src="icon/search.png" class="ico" alt="" />Поиск файлов</div>';
echo '<a class="link" href="img_search"><b><img src="icon/picsearch.gif" class="ico" alt="" />Поиск картинок</b></a>';
echo '<a class="link" href="mp3_search"><b><img src="icon/mp3.gif" class="ico" alt="" />Поиск музыки</b></a>';
echo '<a class="link" href="video_search"><b><img src="icon/youtube.png" class="ico" alt="" />Поиск видео</b></a>';

echo '<div class="phdr"><img src="icon/down.png" class="ico" alt="" />Бесплатные загрузки</div>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=61;p=1&com_id=0&link_id=261420&"><b><img src="icon/muz.gif" class="ico" alt="" />Музыка</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=4;p=1&com_id=0&link_id=261420&"><b><img src="icon/video.gif" class="ico" alt="" />Видео</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=1;p=1&com_id=0&link_id=261420&"><b><img src="icon/games.gif" class="ico" alt="" />Игры</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=5;p=1&com_id=0&link_id=261420&"><b><img src="icon/programm.gif" class="ico" alt="" />Программы</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=2;p=1&com_id=0&link_id=261420&"><b><img src="icon/pic.gif" class="ico" alt="" />Картинки</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=13;p=1&com_id=0&link_id=261420&"><b><img src="icon/anim.gif" class="ico" alt="" />Анимашки</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=1743;p=1&com_id=0&link_id=261420&"><b><img src="icon/themes.gif" class="ico" alt="" />Темы</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=3;p=1&com_id=0&link_id=261420&"><b><img src="icon/music.gif" class="ico" alt="" />Аудио</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=1796;p=1&com_id=0&link_id=261420&"><b><img src="icon/book.png" class="ico" alt="" />Книги</b></a>';
echo '<a class="link" href="down/?shared_zone:zagruz:sid=7374299228382907;dir=13786;p=1&com_id=0&link_id=261420&"><b><img src="icon/flash.gif" class="ico" alt="" />Флэш</b></a>';

echo '<div class="phdr"><img src="icon/serv.png" class="ico" alt="" />Сервисы</div>';
echo '<a class="link" href="translate"><img src="icon/translate.gif" class="ico" alt="" />Переводчик</a>';
echo '<a class="link" href="songs"><img src="icon/top2.gif" class="ico" alt="" />Переводы песен</a>';
echo '<a class="link" href="horo"><b><img src="icon/goro.gif" class="ico" alt="" />Гороскопы</b></a>';
echo '<a class="link" href="otvet"><b><img src="icon/gdz.gif" class="ico" alt="" />Готовые Домашние Задания</b></a>';

echo '<div class="foot"><b>© <a href="">Moboc.ru</a> 2013</b></div></div>';



include 'inc/foot.php';
?>